[RESOLVIDO] Falha ao atualizar. A resposta não é um JSON válido.

Bom, recentemente tive um caso bem preocupante em um site. Basicamente eu tinha um site que estava usando com Elementor e quando eu apenas abria uma página ou post pelo próprio editor do Wordpress (Gutemberg) ele simplesmente apresentava na minha cara essa mensagem quando eu ia mudar o nome desse post ou página:

Pesquisei muito sobre esse problema e até encontrei algumas opção de solução e testei todas já apresentadas e já estava quase desistindo quando notei que se abrisse a página através do Elementor e tentasse alterar o nome do post dentro do Elementor eu conseguia sem problemas.


Daí então decidi realizar uma última tentativa que foi basicamente tentar desabilitar o editor padrão do Wordpress e então usar o editor antigo e para minha surpresa total funcionou normalmente.

Para isso eu utilizei primeiramente o plugin Disable Gutenberg:

image

Com isso eu consegui resolver esse problema.
Espero que ajudem vocês também ^^

6 curtidas